version: 0.10.3
files:
  - url: ipfs-desktop-0.10.3-linux-x86_64.AppImage
    sha512: HW6Fd+2XaC5yqamvQmS3WR89a3R+elvdzMHiM9UVOVhqtlODkw9qdfcnSUEJ91WhDqW7fAAUo/h9lYWccWEOhA==
    size: 113049738
    blockMapSize: 118942
path: ipfs-desktop-0.10.3-linux-x86_64.AppImage
sha512: HW6Fd+2XaC5yqamvQmS3WR89a3R+elvdzMHiM9UVOVhqtlODkw9qdfcnSUEJ91WhDqW7fAAUo/h9lYWccWEOhA==
releaseDate: '2020-02-03T15:46:07.272Z'
